Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-5108900

"J2RE" is shown in README.html under demo/jfc and demo/plugin directories

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3
    • Resolution: Duplicate
    • Affects Version/s: 5.0
    • Fix Version/s: None
    • Component/s: docs
    • Labels:
    • Subcomponent:
    • CPU:
      generic
    • OS:
      solaris_9

      Description

      1) In <install directory>/jdk1.5.0/demo/jfc/CodePointIM/README.html
         
         ...
        " run as applications. Before you can use an input method, you have to
         install it in the J2RE, ..."

         and

         "This input method requires J2RE 1.5 or higher."
          
         J2RE should be JRE.

      2) In <install directory>/jdk1.5.0/demo/plugin/jfc/CodePointIM/README.html

         ...
        " run as applications. Before you can use an input method, you have to
         install it in the J2RE, ..."

         and

         "This input method requires J2RE 1.5 or higher."
          
         J2RE should be JRE.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                mhuangsunw Melinda Huang (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: